{
  "type": "default",
  "id": "Form_1ikhoq1",
  "exporter": {
    "name": "Camunda Modeler",
    "version": "5.10.0"
  },
  "components": [],
  "executionPlatform": "Camunda Platform",
  "executionPlatformVersion": "7.19.0"
}
